/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.mycompany.mavenproject1;

/**
 *
 * @author caleb
 */
public class Test
{

    public static void main(String[] args)
    {
        int list[] =
          {
            5, 4, 3, 2, 1
          };

        for (int i = 1; i < list.length; i++)
          {
            list[i] = list[i - 1];
          }

        for (int i = 0; i < list.length; i++)
          {
            System.out.print(list[i] + " ");
          }
    }
}
